package com.ruoyi.logistics.annotation;

import java.lang.annotation.*;

/**
 * 大屏专用数据权限注解
 */
@Target(ElementType.METHOD)
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface LargeDataScope {

    /**
     * 部门表别名
     */
    String deptAlias() default "d";

    /**
     * 是否开启权限
     */
    boolean enabled() default true;
}
